Bug 395311 - Buffer I/O error on device sr0 message when install
Buffer I/O error on device sr0 message when install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 02:55 EST by Libor Prenek
Modified: 2008-02-13 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 18:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Prenek 2007-11-22 02:55:44 EST
Description of problem:
When I tried install Fedora 8 for 32 bit processor I came across the problem
when reading from my DVD device. This message was showed for several times:
"Buffer I/O error on device sr0 logical block 51393"
On wiki page "Common Kernel Problems" a read down that I should try to booting
with boot option "libata.dma=1". But this option is unknow at installing!!
A tried Live CD aswell but with the same result. I haven't had such problem for
any Linux distribution yet.
Configuration:
Notebook Asus A6700, 512 RAM, DVD Panasonic / Matsushita UJ-830-B, Pentioum-M

Version-Release number of selected component (if applicable):


How reproducible:
Every time I tried to install Fedora 8

Steps to Reproduce:
1.Boot from DVD install Fedora 8 or LiveCD Fedora 8, MAKE MEDIUM CHECK
2.If I use LiveCD message was appeared immediatly. At Install DVD is shown
message later after configuration install. Message was something like it is not
possible to read some data from DVD.
3.Install or run LiveCD was never successful
  
Actual results:
I not able install Fedora 8 on my laptop.

Expected results:
Install Fedora 8 on my laptop

Additional info:
I installed other Linux distributions on this laptop such as Ubuntu or openSuse
without any problem with my DVD
Comment 1 Chuck Ebbert 2007-12-07 16:08:50 EST
(In reply to comment #0)
> On wiki page "Common Kernel Problems" a read down that I should try to booting
> with boot option "libata.dma=1". But this option is unknow at installing!!

The message is misleading. The kernel does not recognize the option, but the
installer and the Live CD bootloader do.
Comment 2 Christopher Brown 2008-02-13 18:46:07 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

Closing this NOTABUG as per comment #1

Note You need to log in before you can comment on or make changes to this bug.